[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/octave-forge/devel octave-forge.spec,1.9,1.10



Author: qspencer

Update of /cvs/extras/rpms/octave-forge/devel
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv17645

Modified Files:
	octave-forge.spec 
Log Message:
Add fftw3-devel to BuildRequires.



Index: octave-forge.spec
===================================================================
RCS file: /cvs/extras/rpms/octave-forge/devel/octave-forge.spec,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- octave-forge.spec	17 Jun 2005 17:22:10 -0000	1.9
+++ octave-forge.spec	18 Jun 2005 01:32:02 -0000	1.10
@@ -24,7 +24,7 @@
 %define octave_ep  %(rpm -q --qf '%%{epoch}' octave)
 %define octave_ver %(rpm -q --qf '%%{version}' octave)
 Requires:	octave = %{octave_ep}:%{octave_ver} ImageMagick
-BuildRequires:  octave-devel tetex gcc-gfortran GiNaC-devel
+BuildRequires:  octave-devel tetex gcc-gfortran GiNaC-devel fftw3-devel
 BuildRequires:  xorg-x11-devel libjpeg-devel libpng-devel zlib-devel
 BuildRequires:  ncurses-devel libtermcap-devel gsl-devel qhull-devel
 BuildRequires:  pcre-devel
@@ -74,12 +74,13 @@
 
 
 %changelog
-* Tue Jun 15 2005 Quentin Spencer <qspencer users sf net> 2005.06.13-1
+* Fri Jun 17 2005 Quentin Spencer <qspencer users sf net> 2005.06.13-1
 - New upstream release. Now requires pcre-devel to build.
 - Corrected instructions on creating patched source tarball.
 - Remove explicit BuildRequires for c++ compiler and libs
   (not needed and causes build failure in the build system for x86_64).
 - Add patch for problem with main/plot/legend.m
+- Add fftw3-devel to BuildRequires.
 
 * Sat Jun 11 2005 Quentin Spencer <qspencer users sf net> 2004.11.16-7
 - Cleanup of unneeded things in build section


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]